{varType App\Model\Orm\Project\Project $entity}
{varType App\Model\Orm\Group\Group $group}
{varType App\Model\Orm\Composite\CompositeEntity[] $compositeEntities}

{block content}
    <div class="card">
        {if isset($entity)}
            <div class="card-header">
                <h3 class="card-title">{$entity->contentName}</h3>
            </div>
            <!-- /.card-header -->
            <div class="card-body">
                {$entity->contentHtml|noescape}
                <p>
                    tech: {$entity->tech}
                </p>
                <p>
                    přínos: {$entity->benefit}
                </p>
                <p>
                    bolest: {$entity->pain}
                </p>

                {if $entity->git}
                    <p>
                        GIT repo: <a href="{$entity->git}" target="_blank">{$entity->name}</a>
                    </p>
               {/if}

                {if $entity->playLink}
                    <p>
                        hrát: <a href="{$entity->playLink}">{$entity->playLink}</a>
                    </p>
                {/if}

                {if $entity->downloadPath}
                    <p>
                        stáhnout: <a href="/download/{$entity->downloadPath}">{$entity->downloadPath}</a>
                    </p>
                {/if}
                {include addGallery, $entity}
            </div>
        {else}
            <div class="card-header">
                <h3 class="card-title">{$group->contentName}</h3>
            </div>
            <div class="card-body">
                {include showProjectList, $compositeEntities}
            </div>
        {/if}
    </div>
{/block}
{block templateScripts}
{include addGalleryScript}

